{
    "Warlock" : "Hexenmeister",
    "Destruction": "Zerstörung",
    "Evoker" : "Rufer",
    "Devastation" : "Verheerung",
    "Retribution": "Vergeltung",
    "Monk" : "Mönch",
    "Windwalker" : "Windläufer"
}